---
Tournament:
  location: University of Tennessee, Knoxville
  state: TN
  level: States
  division: B
  year: 2021
  medals: 6
  trophies: 6
  bids: 1
  n offset: -1
  start date: 2021-04-24
  end date: 2021-04-24
  awards date: 2021-04-29
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Codebusters
- name: Crime Busters
- name: Density Lab
- name: Dynamic Planet
- name: Disease Detectives
- name: Food Science
- name: Fossils
- name: Game On
- name: Heredity
- name: Machines
- name: Meteorology
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
- name: Botany
  trial: true
Teams:
- number: 1
  school: Brentwood Middle School
  state: TN
- number: 2
  school: Cedar Springs Homeschool
  city: Knoxville
  state: TN
- number: 3
  school: Central Magnet School
  state: TN
  city: Murfreesboro
- number: 4
  school: Christiana Middle School
  state: TN
- number: 5
  school: Concord Christian School
  state: TN
- number: 6
  school: Davidson County Homeschool
  state: TN
- number: 7
  school: Girls Preparatory School
  state: TN
- number: 8
  school: Houston Middle School
  state: TN
- number: 9
  school: Legacy Middle School
  state: TN
- number: 10
  school: Montgomery Bell Academy
  city: Nashville
  state: TN
- number: 11
  school: Rocky Fork Middle School
  state: TN
- number: 12
  school: Ross N. Robinson Middle School
  state: TN
- number: 13
  school: Smyrna Middle School
  state: TN
- number: 14
  school: St. Bernard Academy
  state: TN
- number: 15
  school: Steam Heat Homeschool
  city: Bartlett
  state: TN
- number: 16
  school: Sunset Middle School
  state: TN
- number: 17
  school: University School of Nashville
  city: Nashville
  state: TN
- number: 18
  school: Webb School of Knoxville
  state: TN
- number: 19
  school: White Station Middle School
  city: Memphis
  state: TN
- number: 20
  school: Woodland Middle School
  state: TN
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 5
- team: 1
  event: Circuit Lab
  place: 7
- team: 1
  event: Codebusters
  place: 1
- team: 1
  event: Crime Busters
  place: 3
- team: 1
  event: Density Lab
  place: 4
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Disease Detectives
  place: 13
- team: 1
  event: Food Science
  place: 6
- team: 1
  event: Fossils
  place: 8
- team: 1
  event: Game On
  place: 10
- team: 1
  event: Heredity
  place: 3
- team: 1
  event: Machines
  place: 9
- team: 1
  event: Meteorology
  place: 9
- team: 1
  event: Ornithology
  place: 7
- team: 1
  event: Reach for the Stars
  place: 2
- team: 1
  event: Road Scholar
  place: 4
- team: 1
  event: Water Quality
  place: 3
- team: 1
  event: Botany
  place: 13
- team: 2
  event: Anatomy and Physiology
  place: 14
- team: 2
  event: Circuit Lab
  place: 5
- team: 2
  event: Codebusters
  place: 3
- team: 2
  event: Crime Busters
  place: 2
- team: 2
  event: Density Lab
  place: 5
- team: 2
  event: Dynamic Planet
  place: 8
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Food Science
  place: 11
- team: 2
  event: Fossils
  place: 2
- team: 2
  event: Game On
  place: 1
- team: 2
  event: Heredity
  place: 2
- team: 2
  event: Machines
  place: 2
- team: 2
  event: Meteorology
  place: 3
- team: 2
  event: Ornithology
  place: 6
- team: 2
  event: Reach for the Stars
  place: 1
- team: 2
  event: Road Scholar
  place: 1
- team: 2
  event: Water Quality
  place: 4
- team: 2
  event: Botany
  place: 12
- team: 3
  event: Anatomy and Physiology
  place: 16
- team: 3
  event: Circuit Lab
  participated: false
- team: 3
  event: Codebusters
  participated: false
- team: 3
  event: Crime Busters
  place: 6
- team: 3
  event: Density Lab
  place: 14
- team: 3
  event: Dynamic Planet
  place: 11
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Food Science
  place: 12
- team: 3
  event: Fossils
  place: 15
- team: 3
  event: Game On
  place: 3
- team: 3
  event: Heredity
  place: 14
- team: 3
  event: Machines
  place: 1
- team: 3
  event: Meteorology
  place: 7
- team: 3
  event: Ornithology
  place: 16
- team: 3
  event: Reach for the Stars
  participated: false
- team: 3
  event: Road Scholar
  place: 12
- team: 3
  event: Water Quality
  participated: false
- team: 3
  event: Botany
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 17
- team: 4
  event: Circuit Lab
  place: 18
- team: 4
  event: Codebusters
  place: 16
- team: 4
  event: Crime Busters
  place: 17
- team: 4
  event: Density Lab
  place: 15
- team: 4
  event: Dynamic Planet
  place: 16
- team: 4
  event: Disease Detectives
  participated: false
- team: 4
  event: Food Science
  place: 16
- team: 4
  event: Fossils
  place: 14
- team: 4
  event: Game On
  place: 12
- team: 4
  event: Heredity
  place: 17
- team: 4
  event: Machines
  place: 13
- team: 4
  event: Meteorology
  place: 16
- team: 4
  event: Ornithology
  place: 17
- team: 4
  event: Reach for the Stars
  place: 17
- team: 4
  event: Road Scholar
  place: 16
- team: 4
  event: Water Quality
  place: 13
- team: 4
  event: Botany
  place: 15
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Circuit Lab
  place: 17
- team: 5
  event: Codebusters
  place: 8
- team: 5
  event: Crime Busters
  place: 12
- team: 5
  event: Density Lab
  place: 17
- team: 5
  event: Dynamic Planet
  place: 7
- team: 5
  event: Disease Detectives
  place: 9
- team: 5
  event: Food Science
  place: 13
- team: 5
  event: Fossils
  place: 6
- team: 5
  event: Game On
  place: 8
- team: 5
  event: Heredity
  place: 16
- team: 5
  event: Machines
  place: 10
- team: 5
  event: Meteorology
  participated: false
- team: 5
  event: Ornithology
  place: 10
- team: 5
  event: Reach for the Stars
  place: 16
- team: 5
  event: Road Scholar
  place: 14
- team: 5
  event: Water Quality
  place: 12
- team: 5
  event: Botany
  place: 11
- team: 6
  event: Anatomy and Physiology
  place: 8
- team: 6
  event: Circuit Lab
  place: 12
- team: 6
  event: Codebusters
  place: 12
- team: 6
  event: Crime Busters
  place: 5
- team: 6
  event: Density Lab
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Disease Detectives
  place: 11
- team: 6
  event: Food Science
  place: 7
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: Game On
  place: 6
- team: 6
  event: Heredity
  place: 10
- team: 6
  event: Machines
  place: 6
- team: 6
  event: Meteorology
  participated: false
- team: 6
  event: Ornithology
  participated: false
- team: 6
  event: Reach for the Stars
  place: 11
- team: 6
  event: Road Scholar
  place: 13
- team: 6
  event: Water Quality
  place: 16
- team: 6
  event: Botany
  place: 9
- team: 7
  event: Anatomy and Physiology
  place: 19
- team: 7
  event: Circuit Lab
  place: 10
- team: 7
  event: Codebusters
  place: 11
- team: 7
  event: Crime Busters
  place: 15
- team: 7
  event: Density Lab
  place: 11
- team: 7
  event: Dynamic Planet
  place: 14
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Food Science
  place: 10
- team: 7
  event: Fossils
  place: 16
- team: 7
  event: Game On
  place: 17
- team: 7
  event: Heredity
  place: 18
- team: 7
  event: Machines
  place: 14
- team: 7
  event: Meteorology
  place: 15
- team: 7
  event: Ornithology
  place: 11
- team: 7
  event: Reach for the Stars
  place: 12
- team: 7
  event: Road Scholar
  place: 8
- team: 7
  event: Water Quality
  place: 17
- team: 7
  event: Botany
  place: 16
- team: 8
  event: Anatomy and Physiology
  place: 2
- team: 8
  event: Circuit Lab
  place: 14
- team: 8
  event: Codebusters
  place: 4
- team: 8
  event: Crime Busters
  place: 16
- team: 8
  event: Density Lab
  place: 1
- team: 8
  event: Dynamic Planet
  place: 5
- team: 8
  event: Disease Detectives
  place: 14
- team: 8
  event: Food Science
  place: 3
- team: 8
  event: Fossils
  place: 1
- team: 8
  event: Game On
  place: 13
- team: 8
  event: Heredity
  place: 4
- team: 8
  event: Machines
  place: 11
- team: 8
  event: Meteorology
  place: 6
- team: 8
  event: Ornithology
  place: 1
- team: 8
  event: Reach for the Stars
  place: 6
- team: 8
  event: Road Scholar
  place: 5
- team: 8
  event: Water Quality
  place: 7
- team: 8
  event: Botany
  place: 6
- team: 9
  event: Anatomy and Physiology
  place: 9
- team: 9
  event: Circuit Lab
  place: 15
- team: 9
  event: Codebusters
  participated: false
- team: 9
  event: Crime Busters
  participated: false
- team: 9
  event: Density Lab
  participated: false
- team: 9
  event: Dynamic Planet
  place: 13
- team: 9
  event: Disease Detectives
  participated: false
- team: 9
  event: Food Science
  participated: false
- team: 9
  event: Fossils
  participated: false
- team: 9
  event: Game On
  place: 16
- team: 9
  event: Heredity
  place: 13
- team: 9
  event: Machines
  participated: false
- team: 9
  event: Meteorology
  place: 13
- team: 9
  event: Ornithology
  participated: false
- team: 9
  event: Reach for the Stars
  place: 13
- team: 9
  event: Road Scholar
  place: 7
- team: 9
  event: Water Quality
  participated: false
- team: 9
  event: Botany
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 12
- team: 10
  event: Circuit Lab
  place: 4
- team: 10
  event: Codebusters
  place: 14
- team: 10
  event: Crime Busters
  place: 8
- team: 10
  event: Density Lab
  place: 8
- team: 10
  event: Dynamic Planet
  place: 1
- team: 10
  event: Disease Detectives
  place: 10
- team: 10
  event: Food Science
  place: 8
- team: 10
  event: Fossils
  place: 5
- team: 10
  event: Game On
  place: 14
- team: 10
  event: Heredity
  place: 11
- team: 10
  event: Machines
  place: 4
- team: 10
  event: Meteorology
  place: 2
- team: 10
  event: Ornithology
  place: 13
- team: 10
  event: Reach for the Stars
  place: 10
- team: 10
  event: Road Scholar
  place: 6
- team: 10
  event: Water Quality
  place: 5
- team: 10
  event: Botany
  place: 7
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Circuit Lab
  participated: false
- team: 11
  event: Codebusters
  participated: false
- team: 11
  event: Crime Busters
  participated: false
- team: 11
  event: Density Lab
  participated: false
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Food Science
  participated: false
- team: 11
  event: Fossils
  participated: false
- team: 11
  event: Game On
  participated: false
- team: 11
  event: Heredity
  participated: false
- team: 11
  event: Machines
  participated: false
- team: 11
  event: Meteorology
  participated: false
- team: 11
  event: Ornithology
  participated: false
- team: 11
  event: Reach for the Stars
  participated: false
- team: 11
  event: Road Scholar
  participated: false
- team: 11
  event: Water Quality
  participated: false
- team: 11
  event: Botany
  participated: false
- team: 12
  event: Anatomy and Physiology
  place: 1
- team: 12
  event: Circuit Lab
  place: 11
- team: 12
  event: Codebusters
  place: 5
- team: 12
  event: Crime Busters
  place: 1
- team: 12
  event: Density Lab
  place: 2
- team: 12
  event: Dynamic Planet
  place: 4
- team: 12
  event: Disease Detectives
  place: 4
- team: 12
  event: Food Science
  place: 1
- team: 12
  event: Fossils
  place: 3
- team: 12
  event: Game On
  place: 4
- team: 12
  event: Heredity
  place: 1
- team: 12
  event: Machines
  place: 3
- team: 12
  event: Meteorology
  place: 4
- team: 12
  event: Ornithology
  place: 4
- team: 12
  event: Reach for the Stars
  place: 3
- team: 12
  event: Road Scholar
  place: 2
- team: 12
  event: Water Quality
  place: 6
- team: 12
  event: Botany
  place: 4
- team: 13
  event: Anatomy and Physiology
  place: 15
- team: 13
  event: Circuit Lab
  place: 13
- team: 13
  event: Codebusters
  place: 10
- team: 13
  event: Crime Busters
  place: 7
- team: 13
  event: Density Lab
  place: 16
- team: 13
  event: Dynamic Planet
  place: 15
- team: 13
  event: Disease Detectives
  place: 12
- team: 13
  event: Food Science
  place: 15
- team: 13
  event: Fossils
  place: 12
- team: 13
  event: Game On
  place: 15
- team: 13
  event: Heredity
  place: 15
- team: 13
  event: Machines
  place: 17
- team: 13
  event: Meteorology
  place: 14
- team: 13
  event: Ornithology
  place: 14
- team: 13
  event: Reach for the Stars
  place: 15
- team: 13
  event: Road Scholar
  place: 17
- team: 13
  event: Water Quality
  place: 15
- team: 13
  event: Botany
  place: 14
- team: 14
  event: Anatomy and Physiology
  place: 3
- team: 14
  event: Circuit Lab
  participated: false
- team: 14
  event: Codebusters
  place: 7
- team: 14
  event: Crime Busters
  participated: false
- team: 14
  event: Density Lab
  place: 10
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Disease Detectives
  place: 7
- team: 14
  event: Food Science
  participated: false
- team: 14
  event: Fossils
  participated: false
- team: 14
  event: Game On
  participated: false
- team: 14
  event: Heredity
  participated: false
- team: 14
  event: Machines
  participated: false
- team: 14
  event: Meteorology
  participated: false
- team: 14
  event: Ornithology
  place: 9
- team: 14
  event: Reach for the Stars
  place: 14
- team: 14
  event: Road Scholar
  participated: false
- team: 14
  event: Water Quality
  place: 8
- team: 14
  event: Botany
  participated: false
- team: 15
  event: Anatomy and Physiology
  place: 11
- team: 15
  event: Circuit Lab
  place: 16
- team: 15
  event: Codebusters
  place: 15
- team: 15
  event: Crime Busters
  place: 4
- team: 15
  event: Density Lab
  place: 12
- team: 15
  event: Dynamic Planet
  place: 3
- team: 15
  event: Disease Detectives
  place: 5
- team: 15
  event: Food Science
  place: 17
- team: 15
  event: Fossils
  place: 10
- team: 15
  event: Game On
  place: 2
- team: 15
  event: Heredity
  place: 5
- team: 15
  event: Machines
  place: 7
- team: 15
  event: Meteorology
  place: 12
- team: 15
  event: Ornithology
  place: 12
- team: 15
  event: Reach for the Stars
  place: 7
- team: 15
  event: Road Scholar
  place: 15
- team: 15
  event: Water Quality
  place: 10
- team: 15
  event: Botany
  place: 3
- team: 16
  event: Anatomy and Physiology
  place: 18
- team: 16
  event: Circuit Lab
  place: 9
- team: 16
  event: Codebusters
  place: 17
- team: 16
  event: Crime Busters
  place: 10
- team: 16
  event: Density Lab
  place: 6
- team: 16
  event: Dynamic Planet
  place: 17
- team: 16
  event: Disease Detectives
  place: 3
- team: 16
  event: Food Science
  place: 9
- team: 16
  event: Fossils
  place: 4
- team: 16
  event: Game On
  place: 18
- team: 16
  event: Heredity
  place: 12
- team: 16
  event: Machines
  place: 16
- team: 16
  event: Meteorology
  place: 8
- team: 16
  event: Ornithology
  place: 8
- team: 16
  event: Reach for the Stars
  place: 9
- team: 16
  event: Road Scholar
  place: 9
- team: 16
  event: Water Quality
  place: 11
- team: 16
  event: Botany
  place: 8
- team: 17
  event: Anatomy and Physiology
  place: 7
- team: 17
  event: Circuit Lab
  place: 2
- team: 17
  event: Codebusters
  place: 6
- team: 17
  event: Crime Busters
  place: 11
- team: 17
  event: Density Lab
  place: 7
- team: 17
  event: Dynamic Planet
  place: 9
- team: 17
  event: Disease Detectives
  place: 8
- team: 17
  event: Food Science
  place: 4
- team: 17
  event: Fossils
  place: 7
- team: 17
  event: Game On
  place: 11
- team: 17
  event: Heredity
  place: 9
- team: 17
  event: Machines
  place: 12
- team: 17
  event: Meteorology
  place: 5
- team: 17
  event: Ornithology
  place: 2
- team: 17
  event: Reach for the Stars
  place: 5
- team: 17
  event: Road Scholar
  place: 3
- team: 17
  event: Water Quality
  place: 9
- team: 17
  event: Botany
  place: 5
- team: 18
  event: Anatomy and Physiology
  place: 13
- team: 18
  event: Circuit Lab
  place: 8
- team: 18
  event: Codebusters
  place: 13
- team: 18
  event: Crime Busters
  place: 13
- team: 18
  event: Density Lab
  place: 13
- team: 18
  event: Dynamic Planet
  place: 12
- team: 18
  event: Disease Detectives
  place: 15
- team: 18
  event: Food Science
  place: 14
- team: 18
  event: Fossils
  place: 13
- team: 18
  event: Game On
  place: 9
- team: 18
  event: Heredity
  place: 8
- team: 18
  event: Machines
  place: 15
- team: 18
  event: Meteorology
  place: 11
- team: 18
  event: Ornithology
  place: 15
- team: 18
  event: Reach for the Stars
  place: 18
- team: 18
  event: Road Scholar
  place: 18
- team: 18
  event: Water Quality
  place: 14
- team: 18
  event: Botany
  place: 10
- team: 19
  event: Anatomy and Physiology
  place: 6
- team: 19
  event: Circuit Lab
  place: 1
- team: 19
  event: Codebusters
  place: 2
- team: 19
  event: Crime Busters
  place: 14
- team: 19
  event: Density Lab
  place: 3
- team: 19
  event: Dynamic Planet
  place: 6
- team: 19
  event: Disease Detectives
  place: 1
- team: 19
  event: Food Science
  place: 2
- team: 19
  event: Fossils
  place: 11
- team: 19
  event: Game On
  place: 5
- team: 19
  event: Heredity
  place: 6
- team: 19
  event: Machines
  place: 5
- team: 19
  event: Meteorology
  place: 1
- team: 19
  event: Ornithology
  place: 5
- team: 19
  event: Reach for the Stars
  place: 4
- team: 19
  event: Road Scholar
  place: 11
- team: 19
  event: Water Quality
  place: 1
- team: 19
  event: Botany
  place: 2
- team: 20
  event: Anatomy and Physiology
  place: 10
- team: 20
  event: Circuit Lab
  place: 3
- team: 20
  event: Codebusters
  place: 9
- team: 20
  event: Crime Busters
  place: 9
- team: 20
  event: Density Lab
  place: 9
- team: 20
  event: Dynamic Planet
  place: 10
- team: 20
  event: Disease Detectives
  place: 6
- team: 20
  event: Food Science
  place: 5
- team: 20
  event: Fossils
  place: 9
- team: 20
  event: Game On
  place: 7
- team: 20
  event: Heredity
  place: 7
- team: 20
  event: Machines
  place: 8
- team: 20
  event: Meteorology
  place: 10
- team: 20
  event: Ornithology
  place: 3
- team: 20
  event: Reach for the Stars
  place: 8
- team: 20
  event: Road Scholar
  place: 10
- team: 20
  event: Water Quality
  place: 2
- team: 20
  event: Botany
  place: 1
